.blog-pagination-section {
    display: grid;
    place-items: center;

    padding-bottom: 100px;
}

.blog-pagination-section .page-numbers {
    padding: 12px 18px;

    font-size: 12px;
    font-weight: 600;

    color: var(--green);
    border: solid 1px #D4D7D8;

    transition: all .2s ease;
}

.blog-pagination-section .page-numbers:hover, .blog-pagination-section .page-numbers.current {
    border-color: var(--green);
}
